Results 1 to 8 of 8
Discuss Iphone SDK installation problem [kalyway leo 10.5.1] at the Archiv (Leopard) - Hackint0sh.org; Hi guys... finally I achieved to install Kalyway Leo 10.5.1 on my P4 3ghz, mb ...
  1. #1
    Advanced Array

    Join Date
    Feb 2008
    Posts
    36
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Iphone SDK installation problem [kalyway leo 10.5.1]

    Hi guys...
    finally I achieved to install Kalyway Leo 10.5.1 on my P4 3ghz, mb P4P800-E..and run it! Unchecked Vanilla and all other stuff was the only way for me. But... :-( when I install SDK and reboot... it loop back again resetting PC.
    I wander if there are files in SDK that aren't "patched" ? Do I solve reinstalling Leopard over SdK installation, or I have to wipe everithing and start a new OSX and give up with SDK ? Thanks for any help....

    ***SOLVED*** not installing CHUD... had to wipe off HD and start from scratch but now it works..thanks!
    Last edited by swamijivan; 03-13-2008 at 12:28 PM. Reason: SOLVED



  2. #2
    Advanced Array

    Join Date
    Sep 2007
    Posts
    35
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Wow, was just on my way to install the SDK.. well, please report how it goes!

  3. #3
    Rookie Array

    Join Date
    May 2007
    Posts
    21
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Methinks it does this sometimes if you install CHUD. Look at the description of each option and uncheck the one that mentions CHUD. Should be ok then.

  4. #4
    Advanced Array

    Join Date
    Feb 2008
    Posts
    36
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by timdsmith View Post
    Methinks it does this sometimes if you install CHUD. Look at the description of each option and uncheck the one that mentions CHUD. Should be ok then.

    I will give a try.. btw do I can reinstall OS over the old files or I have to wipe off the HD? (sorry I am new to Mac)

  5. #5
    Rookie Array

    Join Date
    May 2007
    Posts
    21
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Hmmmm...Not sure, but would probably be safer / just as easy to just re-install.


  6. #6
    Newbie Array

    Join Date
    Sep 2006
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Congratulations on getting it installed. I noticed the README says the iPhone SDK requires 10.5.2.

    After you installed successfully on 10.5.1, were you able to actually use it? Does the iPhone simulator run?

    I was waiting for 10.5.2 JaS, but I may not if you're having luck using 10.5.1 with this SDK.
    Last edited by mrfoo; 03-15-2008 at 01:18 AM.

  7. #7
    Amazingly Knowledgeable Array DJ McG's Avatar

    Join Date
    Dec 2007
    Location
    United States
    Posts
    809
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    59

    Default

    No, the iPhone SDK only requires Leopard I think, not 10.5.2, 10.5.x will work Im pretty sure!

    EDIT: 200th post!!


    iPhone "2G" - 3.1.3 - Jailbroken + iPhoDroid
    iPhone 4 - 4.0.2 - Not jailbroken (yet)


  8. #8
    Newbie Array

    Join Date
    Sep 2006
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default works

    Yes, I just tried it and it works on 10.5.1 (at least the MoveMe sample). All the documentation claims 10.5.2 is required; I wonder why?

    The iPhone simulator looks just like the real thing, but with fewer built-in apps. Safari even works on it.

    This is so cool.

 

 

Similar Threads

  1. Kalyway 10.5.2 + iPC - Cant even get to installation
    By Paludan in forum Installation
    Replies: 2
    Last Post: 02-24-2012, 07:26 AM
  2. Kalyway installation problem
    By danielty95 in forum Installation
    Replies: 0
    Last Post: 08-20-2009, 08:48 PM
  3. Kalyway Installation problem!
    By motorhead_biker in forum Installation
    Replies: 8
    Last Post: 12-09-2008, 01:09 PM
  4. [Closed] Kalyway installation PROBLEM
    By sunnythe14 in forum Archiv (Leopard)
    Replies: 1
    Last Post: 07-18-2008, 01:29 PM
  5. [Kalyway Support] Kalyway 10.5.1 boot up problem
    By n0r3k in forum Archiv (Leopard)
    Replies: 4
    Last Post: 03-21-2008, 05:08 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 10:26 PM.
twitter, follow us!